» Ubuntu » Pakete

Error

two or more packages specified (libghc-th-abstraction-prof cosmic)